Subject: Re: open firmware

From: Sven Luther <[email-masked]>
Date: Thu, 20 Oct 2005 17:17:48 +0200

On Fri, Oct 14, 2005 at 10:54:30AM -0500, Hollis Blanchard wrote:
> On Oct 14, 2005, at 10:34 AM, i2a wrote:
> 
> >On Fri, 14 Oct 2005 15:17:47 +0200, Segher Boessenkool wrote
> >>
> >>See http://playground.sun.com/1275/
> >
> >Thanks, initially I had no luck with this site (I had find it),
> >http://playground.sun.com/1275/home.html#OFDCoreDoc
> >
> >The two links of the core documentation are dead :(, and there has to 
> >be a way
> >to get the documentation without having to buy “the book”.
> 
> openbios.org has a better-organized documentation collection.

BTW, anyone know of where to get the CHRP specs in downloadable html or pdf or
something format. Not the chrp OF bindings, but the real CHRP specs ? 

Friendly,

Sven Luther